@media screen and (min-width: 60rem) {
	.page .title {
		width: var(--content-w-wide);
	}
}

.page .title {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 2rem;
}

@media screen and (min-width: 60rem) {
	.page .content {
		width: var(--content-w-wide);
	}
}

.page .content {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 2rem;
}

.page p:has(img) {
	display: grid;
	gap: 1rem;
	grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
	list-style-type: none;
	margin-top: 1rem;
	padding-left: 0;
}
